{
  "type": "service_account",
  "project_id": "localizable-399813",
  "private_key_id": "89f56b9faa69fc2fb5c59f59af67fcb385a8395f",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQCaCIcKYA3bbVMq\nwGdKQ+7kSi5QdN4jGv7zVP6stOniBrkMIGLM2KrID5lbYkTsA6IeJhEUEQvxdlS9\nv9NIfZWqsdE65uN+2vrKRqPf94+qiLM031ANS9X/EU5G7lusQzoMFcrp4f+QAcA7\nxefN/AKE6bIhdYNXvaYb+iHENCtNbHVNUcppcle5508YaLV0K2qzUZGByXms4O7G\nXSt+Ppl/VMu/HlS5+EEOp0mjGlrMF3mr8Y4qwCx+SFgqKK77Q0CzU/s60Vj1qiXh\nfFqveefYEazbbtgNiy9b1qyWCbNz/IPlMngZZ1tkQIpH9mOyT30tBHjkPG+l+UPz\nE8KD+FNjAgMBAAECggEAEOCwU021Fv8CpuOQLc4FxhPuwTgdAwG5P9ZnVWs5WV/d\nNNvzl3iCNgunhSDeZnH7eIw5QNahVWLe5C+5qe7A0IRNZcPY15SM+E8HM8o/frMd\n18REVECkAR/XUORbPSPcn2hf5IKz6waWFraXsLVVXVTyBMKIkrugEN62hnYk7IWz\nRUqvKRcgCXBpCXLhKzZZMCmg1VU3FK19z93niQAvbwpoV2ioCRc+GZ8KFfi34Y5E\nA1gDT9fY1sd0Sc3QI7PwKrtc+taA4ag6D8fWjOOGJXZBE9SRrG0xWXBxCbZRhrAs\nMSKS4DrgNKryuwgo6x1wRdJb/XmyEZeS0kky+S5veQKBgQDNu6lGfOjxK94W0408\nVZRNjyGUGimwLq7fvMUWaXXYTz0NAx7E5chrKOS0Ux6zDS7IW6eGXXBjw3M5Aq1x\nam4TPmwGF/RUxPd7ZOhRf8+KOyXVmkybFbet8gz/kOwFAqEmk9Lfp3Dyf4Q7ssHr\n06CjGkW7YJgLIZTBOAHvsNZ1pQKBgQC/qx0b8Sk2nyHD8wI852v/yJMPceO4dMye\nOrGX2PA9K1JEpBPUpEOLAKKLb+V8h1NxaGMs/VyX+XVdSEaERrbhSQCjK6bNo/wm\nXmwYtBnpgKwmwAX8Vd/raacUJh1jQesATAjJyo+Lhos0Bkob/a96zuGcwhNr/kqd\nQlLW1u6mZwKBgH/VhX8pCk0g5uTkGrRMsNPohgLSpui0eTDIyOX+LZ10zwiQ0cOi\ny//Z7xIlO8QiAtm4KcYRtU4oGiZohYEdkrweY1z98XHi2awwrTJG6pyH2CB7ufH7\ncqCA8Ja0ZBNQ6PVhkPwrvMDRf0bg8iIo4321S3L8uDziZt4QgROAnCGJAoGAG2XC\nS3Q1h/FHSlM6Rqpt7aomG1cUThGkDholuKbx8Ex4/gbWLtcsMHpuwa/FBf/yFYvu\nYUf2LGMkO6lRKydQjPN6e9iJh2uhZ3qnyQA1lAMomIFqWZ+M2oHHuEGagc2yYeB8\ngRvLWQ5qZ41empGwu8VGyrmTPSSkVcZdQQiIJJECgYBv2CXV9bdPvYjhv00wV7Yp\nHTWKbaXTF8VdpnIcHg9JL8IMgeJCYtZXfqe716VaIpN4ZBj7fsGupwME6SQQ8+qe\ng0jvJeJRWLLgvUzdQxo34hQM+D+fwwjdH3kN6+ynnQYtNmI9QPrr03R8VVIfKPLB\nXiifuOftPLqlNmx4FjOa8A==\n-----END PRIVATE KEY-----\n",
  "client_email": "localizable@localizable-399813.iam.gserviceaccount.com",
  "client_id": "106435543128715224296",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/localizable%40localizable-399813.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
